<device name="k510/Z530/Z550">
-
<cid num="53" color="red">
-
<oflash>
-
<qhldr>
071219 1257 ESG_DB2012_FLASHLOADER_R2B017_CXC1326738.DB2012_CID53_RED
</qhldr>
<activateloader/>
</oflash>
-
<bflash break="2010_49" writeboot="4414_p3k.boot" ose="K510_Z530_Z550.ose">
<qhtry>2010_header_p3l</qhtry>
<run/>
<cmd3c>2010_f_p5g</cmd3c>
<activateloader/>
</bflash>
-
<ofs>
-
<qhldr>
071219 1257 ESG_DB2012_FLASHLOADER_R2B017_CXC1326738.DB2012_CID53_RED
</qhldr>
<activateloader/>
-
<cmd3c>
070904 1147 AN2CXC1327364_COMPACT_SEMC_CS_LOADER_1_R3B014.DB2012_CID53_RED
</cmd3c>
<activatecsloader/>
</ofs>
-
<bfs break="2010_49" writeboot="4414_p3k.boot" ose="K510_Z530_Z550.ose">
<qhtry>2010_header_p3l</qhtry>
<run/>
<cmd3c>2010_cs_R3A005</cmd3c>
<activatecsloader/>
</bfs>
</cid>
-
<cid num="49" color="brown">
-
<oflash>
-
<qhldr>
061113 1250 COMPACTPRODUCTION_ID_LOADER P3L.2010_0_BLUE
</qhldr>
<cmd3c>060316 1339 DB2010_FLASHLOADER_R5A.2010_49_BROWN</cmd3c>
<activateloader/>
</oflash>
-
<bflash break="2010_49" writeboot="4414_p3k.boot" ose="K510_Z530_Z550.ose">
<qhtry>2010_header_p3l</qhtry>
<run/>
<cmd3c>2010_f_p5g</cmd3c>
<activateloader/>
</bflash>
-
<ofs>
-
<qhldr>
061113 1250 COMPACTPRODUCTION_ID_LOADER P3L.2010_0_BLUE
</qhldr>
<cmd3c>db2010_cid49brown_cs_V26.bin</cmd3c>
<activatecsloader/>
</ofs>
-
<bfs break="2010_49" writeboot="4414_p3k.boot" ose="K510_Z530_Z550.ose">
<qhtry>2010_header_p3l</qhtry>
<run/>
<cmd3c>2010_cs_R3A005</cmd3c>
<activatecsloader/>
</bfs>
</cid>
</device>